Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
172394Jenkins LTS < 2.375.4 / Jenkins weekly < 2.394 Multiple VulnerabilitiesNessusCGI abuses3/9/20231/26/2024
critical
189435RHCOS 4 : OpenShift Container Platform 4.10.56 (RHSA-2023:1655)NessusRed Hat Local Security Checks1/24/20241/26/2024
critical
172368Jenkins Enterprise and Operations Center 2.346.x < 2.346.40.0.8 Multiple Vulnerabilities (CloudBees Security Advisory 2023-03-08)NessusCGI abuses3/9/20231/26/2024
critical
194304RHEL 7 / 8 : OpenShift Container Platform 4.10.56 (RHSA-2023:1655)NessusRed Hat Local Security Checks4/28/20244/29/2024
critical
194242RHEL 8 : jenkins and jenkins-2-plugins (RHSA-2023:3663)NessusRed Hat Local Security Checks4/28/20244/28/2024
critical